Bug 204443 - Implement Move Initializer
Implement Move Initializer
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Refactoring
7.1
All All
: P3 (vote)
: 7.3
Assigned To: Ralph Ruijs
issues@java
:
Depends on:
Blocks: 204440
  Show dependency treegraph
 
Reported: 2011-10-31 12:21 UTC by Jan Becicka
Modified: 2012-07-14 02:57 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Becicka 2011-10-31 12:21:08 UTC

    
Comment 1 Ralph Ruijs 2012-07-12 09:14:36 UTC
changeset   : http://hg.netbeans.org/jet-main/rev/84e7938fcb21
author      : Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
date        : Thu Jul 12 11:12:15 CEST 2012
summary     : Issue #204443 - Implement Move Initializer
Comment 2 Quality Engineering 2012-07-14 02:57:08 UTC
Integrated into 'main-golden', will be available in build *201207140002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/84e7938fcb21
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: Issue #204443 - Implement Move Initializer


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo